 .jdjs_app .qwss{
        height: 31px;
        font-size: 12px;
        min-width: 190px;
        max-width: 600px;
        width: 60%;        
        outline: none;
        padding-left: 10px;
        border-radius: 4px;
        border: 1px solid #e4e7ed;}
    .jdjs_app .tj{
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        min-width: 53px;
        max-width: 150px;
        height: 32px;
        border: 0;
        border-radius: 4px;
        background-color: #1890FF;
        position: relative;
        top: 1px;
        width: 20%;}
 #picture-banner{
height:380px;
overflow:hidden;}
ul.baoguangul li {
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 30px;
    height: 30px;
    margin-top: 5px;
    curor:pointer;}

ul.baoguangul span:hover{
curor:pointer;
color:rgb(33, 117, 190);}

ul.baoguangul a:hover{
curor:pointer;
color:rgb(33, 117, 190);}

ul.baoguangul li:hover{
color:rgb(33, 117, 190);}
